pointdict = {
202894:(400,200),
202895:(400,300),
202896:(400,400),
202897:(400,500),
202898:(500,200),
202899:(500,300),
202900:(500,400),
202901:(500,500),
202902:(600,200),
202903:(600,300),
202904:(600,400),
202905:(600,500),
202906:(600,600),
202907:(700,200),
202908:(700,300),
202909:(700,400),
202910:(700,500),
202911:(700,600),
202912:(700,700),
202913:(800,200),
202914:(800,300),
202915:(800,400),
202916:(800,500),
202917:(800,600),
202918:(800,700),
202919:(1000,200),
202920:(1000,300),
202921:(1000,400),
202922:(1000,500),
202923:(1000,600),
202924:(1000,700),
202925:(1000,800)
}
